#footer_section {
  position: relative;
  z-index: 1023;
  width: 100%;
  text-align: center;
  background-color: white;
  border-top: solid 1px #888888;
}

.footer-nav {
  background-color: white;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 0;
  min-height: 4rem;
}

.footer-nav li {
  display: inline;
  width: 33.333333333%;
}

.footer-nav .footer-item {
  padding: .75rem 0;
}

.footer-nav a {
  color: #888888;
  font-weight: 400;
}

.footer-nav .footer_eng {
  font-size: .8em;
}